Autor Thema: libdvbpsi Version 7 und 9  (Gelesen 2343 mal)

pinguin74

  • Full Member
  • ***
  • Beiträge: 110
    • Profil anzeigen
libdvbpsi Version 7 und 9
« am: September 25, 2014, 09:18:48 Nachmittag »
Ich habe eben zufällig eine Meldung in ~/.xsession-errors gefunden, die da lautet:

libdvbpsi error (PSI decoder): TS discontinuity (received 5, expected 0) for PID 0
Dann habe ich gesehen, dass ich libdvbpsi Version 7 installiert habe. OpenSUSE bietet aber auch Version 9 an.

Mich würde daher mal interessieren, wenn ich mit VLC DVB schaue, wird libdvbpsi benötigt, richtig?

Bringt es was, wenn man zusätzlich libdvbpsi9 installiert? Kann man dann Version 7 behalten?

Gruß

Sundtek

  • Administrator
  • Hero Member
  • *****
  • Beiträge: 8317
    • Profil anzeigen
Re:libdvbpsi Version 7 und 9
« Antwort #1 am: September 25, 2014, 09:30:40 Nachmittag »
Wir verwenden hier Ubuntu und dort ist beides installiert.

TS discontinuity kann wohl auch auftreten wenn man den Sender umschaltet, während des Streams sollte das im Normalfall nicht angezeigt werden.
Failure is a good thing! I'll fix it